SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001207SOGoWeb Generalpublic2011-03-25 10:052011-03-30 10:48
Reporteralessio 
Assigned Tofrancis 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Versionnightly v2 
Target Version1.3.6Fixed in Version1.3.6 
Summary0001207: Italian localization
DescriptionFix localization for 1.3.6 release
sogo-connector
sogo-integrator
sogo-1.3.5a
TagsNo tags attached.
Attached Filesgz file icon SOGo-1.3.5a.tar.gz [^] (3,450,233 bytes) 2011-03-25 10:06
? file icon sogo-integrator-3.105pre1.xpi [^] (146,458 bytes) 2011-03-25 10:06
? file icon sogo-connector-3.105pre5.xpi [^] (228,855 bytes) 2011-03-25 10:06

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
User avatar (0002307)
francis (administrator)
2011-03-30 10:48

Committed. Thanks!

- Issue History
Date Modified Username Field Change
2011-03-25 10:05 alessio New Issue
2011-03-25 10:06 alessio File Added: SOGo-1.3.5a.tar.gz
2011-03-25 10:06 alessio File Added: sogo-integrator-3.105pre1.xpi
2011-03-25 10:06 alessio File Added: sogo-connector-3.105pre5.xpi
2011-03-29 09:25 francis Target Version => 1.3.6
2011-03-30 10:48 francis Note Added: 0002307
2011-03-30 10:48 francis Status new => resolved
2011-03-30 10:48 francis Fixed in Version => 1.3.6
2011-03-30 10:48 francis Resolution open => fixed
2011-03-30 10:48 francis Assigned To => francis


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker